<menu
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <item
        android:id="@+id/action_menu"
        android:title="添加课程"
        android:icon="@android:drawable/ic_input_add"
        app:showAsAction="ifRoom">
    </item>

    <item
        android:id="@+id/action_delete"
        android:title="删除课程"
        android:icon="@android:drawable/ic_menu_delete"
        app:showAsAction="ifRoom">
    </item>

    <item
        android:id="@+id/action_close"
        android:icon="@android:drawable/ic_delete"
        android:title="返回"
        app:showAsAction="ifRoom">
    </item>
</menu>